.user-info {
  margin-top: 30px;
  .user-page-info {
    .user-gender {
      width: 16px;
      height: 16px;
      display: inline-block;
      &.user-man {
        background-image: url("/web/images/people/man_icon.png");
      }
      &.user-woman {
        background-image: url("/web/images/people/woman_icon.png");
      }
    }
  }
}
.editable-radiolist label {
  display: block;
}